@font-face {font-family: 'MuseoSans-700';src: url('../fonts/museo/webfonts/23BCC8_0_0.eot');src: url('../fonts/museo/webfonts/23BCC8_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_0_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_0_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_0_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans-300';src: url('../fonts/museo/webfonts/23BCC8_1_0.eot');src: url('../fonts/museo/webfonts/23BCC8_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_1_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_1_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_1_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans-900Italic';src: url('../fonts/museo/webfonts/23BCC8_2_0.eot');src: url('../fonts/museo/webfonts/23BCC8_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_2_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_2_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_2_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans-500';src: url('../fonts/museo/webfonts/23BCC8_3_0.eot');src: url('../fonts/museo/webfonts/23BCC8_3_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_3_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_3_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_3_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans-100';src: url('../fonts/museo/webfonts/23BCC8_4_0.eot');src: url('../fonts/museo/webfonts/23BCC8_4_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_4_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_4_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_4_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans-700Italic';src: url('../fonts/museo/webfonts/23BCC8_5_0.eot');src: url('../fonts/museo/webfonts/23BCC8_5_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_5_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_5_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_5_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans-300Italic';src: url('../fonts/museo/webfonts/23BCC8_6_0.eot');src: url('../fonts/museo/webfonts/23BCC8_6_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_6_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_6_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_6_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans-100Italic';src: url('../fonts/museo/webfonts/23BCC8_7_0.eot');src: url('../fonts/museo/webfonts/23BCC8_7_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_7_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_7_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_7_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans-500Italic';src: url('../fonts/museo/webfonts/23BCC8_8_0.eot');src: url('../fonts/museo/webfonts/23BCC8_8_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_8_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_8_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_8_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSans-900';src: url('../fonts/museo/webfonts/23BCC8_9_0.eot');src: url('../fonts/museo/webfonts/23BCC8_9_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_9_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_9_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_9_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSlab-100';src: url('../fonts/museo/webfonts/23BCC8_B_0.eot');src: url('../fonts/museo/webfonts/23BCC8_B_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_B_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_B_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_B_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSlab-700';src: url('../fonts/museo/webfonts/23BCC8_C_0.eot');src: url('../fonts/museo/webfonts/23BCC8_C_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_C_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_C_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_C_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSlab-900';src: url('../fonts/museo/webfonts/23BCC8_D_0.eot');src: url('../fonts/museo/webfonts/23BCC8_D_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_D_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_D_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_D_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSlab-300';src: url('../fonts/museo/webfonts/23BCC8_E_0.eot');src: url('../fonts/museo/webfonts/23BCC8_E_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_E_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_E_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_E_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSlab-1000';src: url('../fonts/museo/webfonts/23BCC8_F_0.eot');src: url('../fonts/museo/webfonts/23BCC8_F_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_F_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_F_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_F_0.svg#wf') format('svg');}

@font-face {font-family: 'MuseoSlab-500';src: url('../fonts/museo/webfonts/23BCC8_10_0.eot');src: url('../fonts/museo/webfonts/23BCC8_10_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_10_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_10_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_10_0.svg#wf') format('svg');}
 
@font-face {font-family: 'MuseoSlab-300Italic';src: url('../fonts/museo/webfonts/23BCC8_11_0.eot');src: url('../fonts/museo/webfonts/23BCC8_11_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_11_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_11_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_11_0.svg#wf') format('svg');}
 
@font-face {font-family: 'MuseoSlab-700Italic';src: url('../fonts/museo/webfonts/23BCC8_12_0.eot');src: url('../fonts/museo/webfonts/23BCC8_12_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_12_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_12_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_12_0.svg#wf') format('svg');}
 
@font-face {font-family: 'MuseoSlab-500Italic';src: url('../fonts/museo/webfonts/23BCC8_13_0.eot');src: url('../fonts/museo/webfonts/23BCC8_13_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_13_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_13_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_13_0.svg#wf') format('svg');}
 
@font-face {font-family: 'MuseoSlab-900Italic';src: url('../fonts/museo/webfonts/23BCC8_14_0.eot');src: url('../fonts/museo/webfonts/23BCC8_14_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_14_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_14_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_14_0.svg#wf') format('svg');}
 
@font-face {font-family: 'MuseoSlab-100Italic';src: url('../fonts/museo/webfonts/23BCC8_15_0.eot');src: url('../fonts/museo/webfonts/23BCC8_15_0.eot?#iefix') format('embedded-opentype'),url('../fonts/museo/webfonts/23BCC8_15_0.woff') format('woff'),url('../fonts/museo/webfonts/23BCC8_15_0.ttf') format('truetype'),url('../fonts/museo/webfonts/23BCC8_15_0.svg#wf') format('svg');}
 

body, html, h1, h2, h3, h4, h5, div {
	margin: 0px;
	padding: 0px;
	font-family: "MuseoSlab-500", serif;
	font-weight: normal;
	font-size: 100%;
	line-height: 100%;
	-webkit-text-size-adjust: 100%;
}

* { border: none; outline: none; }

body, html {
	width: 100%;
	height: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	padding-bottom: 40px;
}

a {
	text-decoration: none;
}

#header {
	width: 1152px;
	position: relative;
}

#header_spacer {
	/*height: 120px;*/
	height: 2px;
}

#header_inner {
	position: relative;
	/*height: 115px;*/
	height: 182px;
}

#logo {
	width: 76px;
	height: 73px;
	position: relative;
	margin-top: 36px;
	margin-left: 113px;
	float: left;
	display: none;
}

#logo_text {
	margin-top: 36px;
	margin-left: 7px;
	float: left;
	height: 73px;
	line-height: 73px;
	width: 300px;
	color: #8f989e;
	position: relative;
	display: none;
	text-indent: -9999px;
	background: url('../images/logo_text.png') no-repeat left center;
}

.logo_green { background-image: url("../images/logo_green.png"); }
.logo_orange { background-image: url("../images/logo_orange.png"); }
.logo_purple { background-image: url("../images/logo_purple.png"); }

#navbar {
	font-family: "MuseoSlab-500", serif;
	position: relative;
	top: 10px;
	float: right;
}

#navbar .nav_category {
	font-size: 0.8em;
	cursor: default;
	display: none;
}

#navbar ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#navbar ul li {
	float: left;
	margin: 0px 0px 0px 54px;
	padding: 0px;
	text-transform: uppercase;
	position: relative;
	left: 0px;
}

#navbar ul li a {
	width: 110px;
	height: 24px;
	display: block;
	text-align: center;
	line-height: 29px;
	color: black;
	text-decoration: none;
	z-index: 999;
	position: relative;
	/*letter-spacing: -1px;*/
	white-space: nowrap;
}

#navbar ul li ul {
	display: none;
}

#navbar ul li:hover ul {
	/*display: block;*/
}

#navbar ul li ul li {
	clear: both;
	margin: 0px;
	text-transform: none;
	position: relative;
	font-size: 0.9em;
}

#navbar ul li ul li a {
	width: 90px;
	color: black;
	margin-left: 12px;
	text-align: left;
	height: 20px;
	line-height: 20px;
}

.nav_line {
	position: absolute;
	height: 1px;
	width: 10px;
	left: 0px;
	top: 9px;
	display: none;
}

#main {
	height: 592px;
	/*font-size: 1.5em;*/
	color: #8f989e;
	position: relative;
	border-top-style: dashed;
	border-color: white;
	border-width: 2px;
}

#main_container {
	background-color: white;
	overflow: hidden;
	min-width: 1152px;
}

.main_text {
	width: 930px;
	/*margin-top: 55px;*/
	margin-left: 206px;
}

.main_text_background {
	/*background-color: rgb(245, 250, 245);*/
	border-color: white;
	border-top-style: dashed;
	border-width: 2px;
}

#footer {
	height: 60px;
	position: relative;
}

.main_inner {
	padding-top: 36px;
}

.main_inner_text {
	padding-left: 206px;
	font-size: 0.8em;
}

.nav_backdrop {
	top: 22px;
	height: 2px;
	width: 110px;
	position: absolute;
}

h2 {
	font-size: 1.6em;
	color: black;
	margin: 10px 0px;
	font-family: "MuseoSlab-700", sans-serif;
}

h3 {
	font-size: 1.6em;
	color: rgb(88, 88, 88);
	font-weight: bold;
	margin: 10px 0px;
}

.green { background-color: #78a22f; }
.green2 { color: #78a22f; }
.green2.bold { font-family: "MuseoSlab-500", sans-serif; }
.purple { background-color: #4a2472; }
.purple2 { color: #4a2472; }
.orange { background-color: #e4701e; }
.orange2 { color: #e4701e; }

.green #dot1 { background-color: #78A12E; }
.green #dot2 { background-color: #95B45B; }
.green #dot3 { background-color: #B3C98B; }
.green #dot4 { background-color: #D4E0BF; }

.purple #dot1 { background-color: #4a2472; }
.purple #dot2 { background-color: #8f5496; }
.purple #dot3 { background-color: #ac82b3; }
.purple #dot4 { background-color: #cfbad6; }

.orange #dot1 { background-color: #e4701e; }
.orange #dot2 { background-color: #ec904f; }
.orange #dot3 { background-color: #f3b180; }
.orange #dot4 { background-color: #fad6b9; }

#color_dots {
	width: 10px;
	position: relative;
	float: left;
	margin-top: 36px;
}

#color_dots div {
	width: 10px;
	height: 18px;
}

.clear { clear: both; }

#home {
	/*height: 592px;*/
	/*overflow: hidden;*/
	font-size: 1.4em;
}

#home_text {
  font-family: "MuseoSlab-300", sans-serif;
	/*height: 212px;*/
	height: 130px;
	position: relative;
	line-height: 1.25em;
}

#home_text strong {
	font-weight: normal;
	font-family: "MuseoSlab-500", sans-serif;
}

#our_team {
	/*height: 778px;*/
}


/* Home page slideshow stuff */

#slideshow {
	left: 0px;
	position: relative;
	z-index: 9999;
	width: 100%;
	/*height: 436px;
	height: 192px;*/
	/*overflow: hidden;*/
}

.slide {
	position: absolute;
	left: 0px;
	float: left;
	top: 0px;
	width: 100%;
}

.slide .slide_image {
	height: 760px;
}

.slide .slide_title {
	font-family: "MuseoSlab-300", sans-serif;
	color: black;
	font-size: 0.5em;
	padding: 8px;
}

.slide_title {
	background-color: white;
}

.slide_title strong, .slide_details_title strong {
	font-weight: normal;
	font-family: "MuseoSlab-700", sans-serif;
}

.slide .slide_details_container {
	position: absolute;
	top: 790px;
	/*background-color: rgba(0, 0, 0, 0.3);*/
	background-color: rgba(160, 160, 160, 0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000, endColorstr=#40000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000, endColorstr=#40000000)";
	color: white;
	width: 100%;
}

.slide .slide_details_title {
	font-family: "MuseoSlab-300", sans-serif;
	padding-left: 80px;
	height: 50px;
	line-height: 50px;
	font-size: 0.5em;
	border-bottom-style: dashed;
	border-color: white;
	border-width: 1px;
}

.slide .slide_details_text {
	padding-left: 80px;
	padding-top: 0px;
	width: 1000px;
	font-size: 1.0em;
	min-height: 300px;
	font-family: "MuseoSlab-300", sans-serif;
	line-height: 1.25em;
}

.popup_container {
	background-color: rgb(245, 250, 245);
	position: fixed;
	z-index: 999;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(129, 129, 129);
	box-shadow: 0px 0px 15px #aaa;
}

.popup_title {
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	background-color: rgb(129, 129, 129);
	color: white;
	font-family: "MuseoSans-300", sans-serif;
}

.popup_close {
	height: 30px;
	width: 30px;
	float: right;
	top: 0px;
	position: relative;
	background: rgb(100, 100, 100) url('../images/popup_close.png') no-repeat center center;
	cursor: pointer;
}

.popup_outer {
	width: 400px;
	height: 300px;
	position: relative;
	overflow: auto;
	padding: 10px;
}

.popup_inner {
}

.loading_gif {
	background: url('../images/ajax_loader.gif') no-repeat center center;
}
